/* alerts */
.alert {
    margin: 1rem 0;
    padding: 0.75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-size: 14px;
    line-height: 1.5;
}
.alert-success {
    color: #78c350;
    background-color: #ebf6e5;
    border-color: #aedb96;
}
.alert-success a {
    color: #5fa739 !important;
}
.alert-info {
    color: #45bbe0;
    background-color: #e3f5fa;
    border-color: #8fd6ec;
}
.alert-info a {
    color: #23a6cf !important;
}
.alert-warning {
    color: #ff9800;
    background-color: #fff0d9;
    border-color: #ffc166;
}
.alert-warning a {
    color: #cc7a00 !important;
}
.alert-danger {
    color: #f7531f;
    background-color: #fee5dd;
    border-color: #fa9879;
}
.alert-danger a {
    color: #db3b08 !important;
}

/* forms */
.special-field {
    display: none !important;
    visibility: hidden !important;
}

.field:not(.error-field) .error {
    display: none;
}
.field.required.single-checkbox label:after {
    content: '*';
    font-size: 18px;
    color: #7cb73f;
    margin: 0 0 0 3px;
}
.field.captcha-field {
    margin-top: 40px;
}

.order-call-form .phone-box svg * {
    stroke: #c7cfdc;
}
.item.main svg * {
    stroke: #fff;
}

/* no responsimg */
#top-page-image .bg {
    display: none;
}
@media screen and (min-width: 1141px) {
    .visually-impaired #top-page-image .bg {
        display: none !important;
    }
}
